\subsection{ST[1] - Request Verification}

\begin{longtable}{p{\textwidth}}
\toprule
\rowcolor{yellow!30} The request verification service type provides the capability for:
\begin{itemize}
\item checking that a request received on-board has not been corrupted during uplink
\item checking the availability of the addressed application process
\item reporting the success or failure of defined checks
\end{itemize}\\
\midrule
\rowcolor{gray!20}\textbf{ST[1] - acceptance and reporting subservice}\\
\midrule
The acceptance and reporting subservice shall provide the capability to report the successful acceptance of requests.\\
Note: The corresponding message type is TM[1,1].\\
\midrule
The acceptance and reporting subservice shall provide the capability to report the failed acceptance of requests.\\
Note: The corresponding message type is TM[1,2].\\
\midrule
\rowcolor{gray!20}\textbf{ST[1] - execution reporting subservice}\\
\midrule
The execution reporting subservice shall provide the capability to report the successful start of execution of requests.\\
Note: The corresponding message type is TM[1,3].\\
\midrule
The execution reporting subservice shall provide the capability to report the failed start of execution of requests.\\
Note: The corresponding message type is TM[1,4].\\
\midrule
The execution reporting subservice shall provide the capability to report the successful completion of execution of requests.\\
Note: The corresponding message type is TM[1,7].\\
\midrule
The execution reporting subservice shall provide the capability to report the failed completion of execution of requests.\\
Note: The corresponding message type is TM[1,8].\\
\bottomrule
\end{longtable}

